parser

Написать ответ на текущее сообщение

 

 
   команды управления поиском

Если libmysqlclient.so подключается...

Sumo 12.01 04:15

То пересборка парсеровского драйвера не требуется — я готовыми сборками не полюзуюсь, пересобрать драйвер и парсер дело минутное. А вот сам клиент нужен правильный. Клиентом от 5.7 ты по новому протоколу не подключишься к восьмерке, а восьмерочным не подключишься к 5.1.